--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: XRI#provider_is_authoritative
is_singleton: false
name: provider_is_authoritative
params: (provider_id, canonical_id)
visibility: public
